Установка дополнения на линейку 3.5 Rated 5 out of 5 stars

Замечательное дополнение, очень помогает при разработке сайтов. Версия 0.5 заявлена тут как совместимая с Firefox 1.5 - 3.6.*. На самом деле она совместима с 1.5 - 3.0.*. Это написано в файле install.rdf. Чтобы добиться совместимости с линейкой 3.5 надо установить дополнение (версия 0.5) в firefox 20.0.0.20, затем скопировать папку дополнения в профиль пользователя firefox 3.5.Х и отредактировать файл install.rdf, поменяв "maxVersion" на свою версию firefox. Сбоев не наблюдаю. Для переключения между серверами надо зайти в "Инструменты"/"Дополнения". Выбрать там настройки "Server Switcher", в появившемся окне добавить проект и ввести туда адреса серверов. Удобной работы!

This review is for a previous version of the add-on (0.5.2.1-signed).